CVE-2016-4361

Properties

Published:
07.06.2016
Updated:
16.06.2016
Patch available:
Severity:
Medium
CVSS vector:
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Product:
hp: performance_center
hp: performance_center
hp: performance_center
hp: performance_center
hp: performance_center

Vulnerability description

HPE LoadRunner 11.52 through patch 3, 12.00 through patch 1, 12.01 through patch 3, 12.02 through patch 2, and 12.50 through patch 3 and Performance Center 11.52 through patch 3, 12.00 through patch 1, 12.01 through patch 3, 12.20 through patch 2, and 12.50 through patch 1 allow remote attackers to cause a denial of service via unspecified vectors.

References:

CONFIRM: https://h20566.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-c05157423
SECTRACK: http://www.securitytracker.com/id/1036006